.gmnoprint img { max-width: none; }

/*CUSTOM FIELDS*/
.cd-beds .cd-customfield-label-icon  {padding-left: 20px; background: url("../images/beds.png") 0 50% no-repeat;}
.cd-baths .cd-customfield-label-icon  {padding-left: 20px; background: url("../images/baths.png") 0 50% no-repeat;}
.cd-garage .cd-customfield-label-icon {padding-left: 20px; background: url("../images/car.png") 0 50% no-repeat;}


/*POPUP*/
.je-popup-box {padding: 15px; text-align: left; line-height: 180%;font-size: 12px;}
.je-popup-close {position: absolute; top: 0px; right: 0px;}
.je-popup-title {width: 100%; margin: 5px 0;padding:10px 0;font-size: 16px; text-transform: uppercase;border-bottom: 1px solid #efefef}
.je-popup-box fieldset {padding: 5px; margin: 0;}
.je-popup-box input, .je-popup-box textarea, .je-popup-box select { background-clip: padding-box;border-radius: 2px 2px 2px 2px;border: 1px solid #C6CDD7;box-shadow: 1px 1px 2px #EDEFF1 inset;color: #3E4A54;margin: 2px 0;outline-color: #8BCCE0;padding: 2px;}


/*OTHER*/
.je-clear {clear: both;}
.jc-powered a {color: #888}


.je-clearfix:after {
    content:'';
    display:block;
    clear: both;
}
